/** Carousel **/
.jcarousel3 				{ position:relative; overflow: hidden; color:#0a6544;  }
.jcarousel3 ul 			{ width:2000em; position: relative; list-style: none; }
.jcarousel3 li 			{ position:relative; float:left; margin:0; width:calc(((100vh)/2) - 100px); height:calc((100vh)/2); padding:0 50px; display:table; }
.jcarousel3-name-container { position:absolute; width:100%; height:80px; color:#0a6544; }
.jcarousel3-name			{ position:absolute; width:250px; top:calc(50% - 15px); left:0; right:0; margin:auto; text-align:center; font-size:16px; line-height:32px; font-weight:500; letter-spacing:0.15em; }
.jcarousel3-title		{ font-size:1.9vw; line-height:2.3vw; font-weight:800; /*text-transform: lowercase;*/ }


